pdf_datei<-"karten_shp_osm.pdf"
cairo_pdf(bg="grey98", pdf_datei,width=14,height=5)

par(omi=c(0.25,0.5,0.25,0.5),mai=c(0.25,0.5,0.25,0.5),mfcol=c(1,2),
	family="Lato Light",las=1)
library(maptools)
x<-readShapeSpatial("daten/london/greater_london_const_region.shp")
plot(x,axes=T)
y<-readShapeSpatial("daten/london/london.osm-amenities.shp")
plot(y,axes=T,pch=1,col=rgb(150,150,150,160,maxColorValue=255))
dev.off()

